*{margin: 0; padding: 0}
body {font-family: Roboto, Arial, "Arial CE", sans-serif; font-size: 13px}
h1{margin: 0px}
h2{margin: 0px}
p{margin: 0px; font-size: 13px}
a{text-decoration: none; color: #a4a4a4; font-size: 13px}
a:hover{color: #000;}

.test{position: absolute; top: 0; left: 0;z-index: 20}

.obal {display: block; position: relative; width: 600px; margin: 0px auto}


.obal #obalMenu{display: block; position: absolute; top: 0; left: -500px; margin: 0px}
.obal #obalMenu .logo{display: block; width: 165px; heigth: 25px; padding: 30px 0}
.obal #obalMenu ul{width: 100%; padding: 0px; margin: 0px}
.obal #obalMenu li{font-size: 13px; line-height: 15px; list-style-type: none; padding: 0 0 4px; font-weight: normal;}
.obal #obalMenu .hover{color: #000; font-weight: bold}

.obal .obalCont{display: inline-block; width: 100%; vertical-align: top; margin: 88px 0 0}

.obal .obalCont h1{font-size: 13px; line-height: 15px; font-weight: bold; color: #2c2c2c; padding: 0 0 4px}
.obal .obalCont h2{width: 100%; font-size: 11px; line-height: 13px; font-weight: bold; color: #2c2c2c; padding: 3px 0 0}
.obal .obalCont p{width: 100%; font-size: 11px; font-weight: normal; color: #757474; padding: 3px 0 7px; line-height: 13px; font-weight: normal}
.obal .obalCont .perex{width: 100%; padding: 0 0 40px; font-size: 13px; line-height: 15px;}
.obal .obalPretahovadlo{display: block; width: 100%; margin: 0 0 100px; overflow: hidden; }
.obal .obalPretahovadlo .obalImg{display: block; width: 100%; position: relative; overflow: hidden; padding: 0 0 6px}
.obal .obalPretahovadlo .deliciCara{display: block; position: absolute; top: 0; left: 0; width: 2px; background-color: #fff; z-index: 3}
.obal .obalPretahovadlo .sipky{display: block; position: absolute; top: 0; left: -32; width: 63px; z-index: 4; background-image: url('../layout-img/sipky.png'); background-position: center center; background-repeat: no-repeat}
.obal .obalPretahovadlo .hitArea{width:100%; height:100%; position:absolute; top: 0; left:0; z-index:5; background-image: url('../layout-img/hit.png')}

.obal .obalImg .imgLeft{display: inline-block; width: 100%; overflow: hidden; position: absolute; top: 0; left: 0; z-index: 1;}
.obal .obalImg .imgLeft img{display: block; width: auto; height: auto; position: absolute; top: 0; left: 0;}
.obal .obalImg .imgRight{display: inline-block; width: 100%; overflow: hidden; position: absolute; top: 0; left: 0; z-index: 2}
.obal .obalImg .imgRight img{display: block; width: auto; height: auto; position: absolute; top: 0; left: 0;}


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0}																					 

@-moz-document url-prefix() {

   .obal .obalCont{display: inline-block; width: 100%; vertical-align: top; margin: 89px 0 0}
  
}

@media screen and (max-width: 1920px){
	.obal #obalMenu{left: -300px;}
}

@media screen and (max-width: 1440px){
	.obal #obalMenu{left: -250px;}
}


@media screen and (max-width: 1150px){
.obal {width: 810px}
.obal #obalMenu{display: inline-block; position: relative; left: 0px !important; width: 26%}
.obal #obalMenu .logo{width: 100%; height: 100%; padding: 20px 0; min-height: 30px;}
.obal .obalCont{width: 73%; margin: 70px 0 0}
}


@media screen and (max-width: 770px){
a{font-size: 12px}
.obal {width: 100%; padding: 10px; box-sizing: border-box}
.obal #obalMenu{display: block; float: left; position: relative; left: 0px !important; width: 26%; padding: 0 10px 0 0; box-sizing: border-box}
.obal #obalMenu .logo{padding: 15px 0; min-height: 30px;}
.obal #obalMenu .logo img{width: 100%; height: 100%;}
.obal #obalMenu li{font-size: 12px; line-height: 14px;}

.obal .obalCont{display: block; float: left; width: 73%; margin: 60px 0 0}
.obal .obalCont h1{font-size: 12px; line-height: 14px;}
.obal .obalCont h2{font-size: 10px; line-height: 12px;}
.obal .obalCont p{font-size: 10px; line-height: 12px;}
.obal .obalCont .perex{width: 100%; padding: 0 0 25px; font-size: 12px; line-height: 14px;}

.obal .obalPretahovadlo{margin: 0 0 50px;}
.obal .obalPretahovadlo .sipky{background-size: 60%}
}

 